## org.python.modules._functools
Class _functools

    java.lang.Object
      org.python.modules._functools._functools

All Implemented Interfaces:
  ClassDictInit

    public class _functools

extends Object
implements ClassDictInit

The Python _functools module.

Field Summary
`static PyString` `__doc__`

Constructor Summary
`_functools()`

Method Summary
`static void` `classDictInit(PyObject dict)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### __doc__

    public static final PyString __doc__

Constructor Detail

### _functools

    public _functools()

Method Detail

### classDictInit

    public static void classDictInit(PyObject dict)

Jython homepage